﻿.cleaner { clear: both; height: 0; }

.wrap-fix {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-word;
    word-break: break-word;
}

.disclaimer {
    margin: 14px 11px;
}

.disp-off, tr#listTop.disp-off, tr#listBottom.disp-off, tr#listBottomShared.disp-off, tr#listBottomPending.disp-off, #submitBatchSchedule.disp-off, #nextTab.disp-off {
    display: none;
}

.vis-on {
    visibility: visible;
}
.vis-off {
    visibility: hidden;
}

.topical-end {
    height: 0px;
    clear: both;
}

.post-status {
    text-transform: capitalize;
}

td[data-label=Modify] div.col-edit {
    float: left;
    width: 24px;
    height: 20px;
}
td[data-label=Modify] div.col-del {
    float: left;
    width: 25px;
    height: 20px;
}
td[data-label=Modify] div.col-prev {
    float: left;
    width: 34px;
    height: 20px;
}
td[data-label=Modify] div a img, td[data-label=Modify] div span img {
    width: 15px;
    height: 15px;
}

.view-more {
    display: block;
    text-align: center;
    padding: 10px 0px;
    background-color: #f5f5f5;
    font-size: 9pt;
}
.view-more:hover {
    text-decoration: none;
    background-color: #ddd;
}
.view-more-disabled {
    color: #999;
}

@media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 819px) {
    .table-content table tbody tr td.action:before {
        background: #fff;
    }

    .view-more, .view-more:hover {
        background-color: #fff;
    }
}

.lmig-Notification--positive {
    --lmig-Notification-border-left-color: #008040;
    --lmig-Notification-mainContent-font-color: #008040;
}

@media screen and (min-width: 480px) {
    .lmig-Notification {
        padding: 17px 24px 17px 16px;
    }
}

.lmig-Notification {
    --lmig-Notification--dismiss-fill: #1a1446;
    --lmig-Notification-background-color: #fff;
    --lmig-Notification-font-color: #343741;
    --lmig-Notification-mainContent-font-color: #343741;
    --lmig-Notification-border-color: #c0bfc0;
    --lmig-Notification-border-left-color: #008040;
    font-family: Roboto,Arial,sans-serif;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1rem;
    color: var(--lmig-Notification-font-color);
    font-weight: 400;
    line-height: 1.5;
    background: var(--lmig-Notification-background-color);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    border-left-color: var(--lmig-Notification-border-color);
    border-left-width: 1px;
    border: 1px solid var(--lmig-Notification-border-color);
    border-left: 6px solid var(--lmig-Notification-border-left-color);
    border-radius: 3px;
    padding: 11px 16px 11px 12px;
    margin: 0;
    position: relative;
}

#alertDialog {
    background-color: #fff;
}

div.schr-prev {
    max-width: 430px;
}

a.disconnected {
    color: #921006;
    font-style: italic;
    font-size: 14px;
    display: inline-block;
    margin: 0 0 5px 0;
}
a.disconnected.pos-right {
    position: absolute;
    top: 5px;
    right: 0px;
    margin: 0px;
}
a.connected {
    display: none;
}

.callout:before {
    content: url('../../redesign/img/icons/icon-warning.svg');
    position: relative;
    top: 2px;
    left: -5px;
}

.mar-R5 {
    margin-right: 5px;
}

input[type=text][readonly].date-picker {
    background-color: #fff;
    cursor: default;
}

div input[type=text].err-validation, div select.err-validation, div textarea.err-validation {
    border-color: #f00;
}

.pr-snippet-stars-reco-reco {
    display: none;
}
.pr-reviews-sect {
    position: relative;
    top: 3px;
}
.quicklinks__column div.pr-reviews-sect a.reviews-link {
    position: relative;
    top: -5px;
    left: 5px;
    padding: 0;
}

div.social-card.preview {
    padding-top: 0px;
}

.modal-popup .modal-popup__content .title.preview {
    margin-bottom: 20px;
}

textarea.unselected {
    opacity: 0.25;
}

.audience-toggle-button, .audience-toggle-active, .audience-toggle-inactive {
    position: relative;
    top: 15px;
    color: #fff;
    border-radius: 15px;
    font-size: 14px;
}
.audience-toggle-active {
    background: url('../../Images/check-teal.png') 10% no-repeat #037b86;
    padding: 5px 20px 5px 40px;
}
.audience-toggle-inactive {
    background-color: rgba(3, 124, 135, 0.4);
    padding: 5px 20px;
}
a.audience-button:hover {
    text-decoration: none;
}

/*------------------------------------*\
  Batch share validation
\*------------------------------------*/
.resp-tabs-list li.valid {
    background-image: url(../img//icons/icon-check.svg);
    background-repeat: no-repeat;
    background-position: top 17px left 20px;
}
.resp-tabs-list li.invalid {
    background-image: url(../img/icons/icon-warning.svg);
    background-repeat: no-repeat;
    background-position: top 17px left 20px;
}
